Loading...
Searching...
No Matches
ClpMatrixBase.hpp File Reference
`#include "CoinPragma.hpp"`
`#include "CoinTypes.hpp"`
`#include "CoinPackedMatrix.hpp"`
Include dependency graph for ClpMatrixBase.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | ClpMatrixBase
| Abstract base class for Clp Matrices. More...

## Macros

#define | COIN_RESTRICT
#define | FREE_BIAS 1.0e1
#define | FREE_ACCEPT 1.0e2

## Macro Definition Documentation

## COIN_RESTRICT

#define COIN_RESTRICT

Definition at line 21 of file ClpMatrixBase.hpp.

## FREE_BIAS

#define FREE_BIAS 1.0e1

Definition at line 554 of file ClpMatrixBase.hpp.

## FREE_ACCEPT

#define FREE_ACCEPT 1.0e2

Definition at line 556 of file ClpMatrixBase.hpp.